Login  

   

Help Online  

   
SStudio Librarian
   

Payment plugins for VirtueMart 2.x

Now on sale the following our plugins of payment for VirtueMart 2.x are accessible:

 

Plugin for LiqPay
Plugin for Interkassa
Plugin for WebMoney

 

Requirements to units:
  • Virtuemart 2.0.8 or above
  • Joomla 2.5
   
   
© SStudio 2004-2013